source 'https://rubygems.org'

gem 'rails', '4.2'
gem 'bcrypt', '~> 3.1.7'

gem 'sqlite3'
gem 'sass-rails', '~> 4.0.3'
gem 'uglifier', '>= 1.3.0'
gem 'coffee-rails', '~> 4.0.0'

gem 'jquery-rails'
gem 'turbolinks'
gem 'jbuilder', '~> 2.0'

gem 'sdoc', '~> 0.4.0',          group: :doc

gem 'spring',        group: :development

gem 'haml-rails'


gem 'unicorn'

gem "capistrano", '2.15.5', group: :development
gem "rvm-capistrano",'1.4.1', group: :development
gem 'net-ssh', '~>2.7.0'

gem "therubyracer"


gem 'carrierwave'
gem 'rmagick', :require => 'RMagick'
gem 'acts_as_tree'
gem 'formtastic', "2.3.0"

gem "twitter-bootstrap-rails"
gem 'formtastic-bootstrap'

gem 'kaminari-bootstrap'
gem 'acts_as_commentable'
gem "mysql2"

gem 'ransack'